Smart Mode
Obtener tarifas
Obtener precios actuales de Smart Mode
GET
/
api
/
v1
/
smart-mode
/
fees
Obtener tarifas
curl --request GET \
--url https://api.example.com/api/v1/smart-mode/feesimport requests
url = "https://api.example.com/api/v1/smart-mode/fees"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/v1/smart-mode/fees', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"subscription_fee_trx": "<string>",
"transfer_fee_trx": "<string>",
"bw_fee_trx": "<string>"
}Obtener tarifas de Smart Mode
Devuelve los precios actuales de Smart Mode para tu cuenta. Si tienes precios personalizados configurados, devuelve tus tarifas personalizadas.Respuesta
Tarifa de suscripcion diaria en TRX
Tarifa por transferencia en TRX
Tarifa de Garantia de BW por transferencia en TRX
Ejemplo
curl https://api.tronrental.com/v1/smart-mode/fees \
-H "X-API-Key: your_api_key"
{
"subscription_fee_trx": "3.0",
"transfer_fee_trx": "2.7",
"bw_fee_trx": "0.3"
}
⌘I
Obtener tarifas
